*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style-type: none;
    font-family: 'Lora', sans-serif;

    /* Nasconde le barre di scorrimento */
    scrollbar-width: none;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}

/* Nasconde le barre di scorrimento */
::-webkit-scrollbar {
    display: none;
}

@font-face {
    font-family: 'Brush';
    src: url('./Brush\ Script.ttf') format('woff2'),
    url('./Brush\ Script.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lora';
    src: url('./Lora.ttf') format('woff2'),
    url('./Lora.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #007ACC;
    color: white;
}

a{
    color: white;
}

header{
    width: 100%;
    height: 250px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    background-image: url(./img/logo.svg), url(./img/a.jpg);
    background-position: center -30px, center;
    background-repeat: no-repeat;
    background-size: contain, cover;

}

.img{
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-image: url(./img/logo.svg);  
}

h2{
    margin-top: 100px;
    font-size: xx-large;
    font-family: 'Brush', sans-serif;
}

#onda{
    width: 100%;
    height: 100px;
    background-image: url(./img/onda.svg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 170px;
}

#slider{
    width: 100%;
    height: 200px;
    display: flex;
    overflow-x: scroll;
    align-items: start;
    margin-top: -40px;
    margin-bottom: -30px;
} 

#slider a{
    width: 25%;
    min-width: 80px;
}

.containerCerchio{
    text-align: center;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.cerchio{
    width: 70px;
    height: 70px;
    border-radius: 100px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 90%;
    margin-bottom: 10px;
}

.cerchio1{
    background-image: url(./img/menu.png);
    background-position: center 60%;
}

.cerchio2{
    background-image: url(./img/2.svg);
    background-size: 70%;
}

.cerchio3{
    background-image: url(./img/pizza2.png);
    background-position: center;
}

.cerchio4{
    background-image: url(./img/panino.png);
    background-position: center;
    background-size: 70%;
}

.cerchio5{
    background-image: url(./img/bibite.png);
    background-position: center;
}

.cerchio6{
    background-image: url(./img/2.svg);
    background-position: center;
    background-size: 70%;
}

.cerchio7{
    background-image: url(./img/5.svg);
    background-position: center;
    background-size: 60%;
}

.cerchio8{
    background-image: url(./img/vino.png);
    background-position: center;
}

.lista{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 95%;
}

.containerCerchio h3{
    font-size: smaller;
}

h3{
    min-width: 100px;
}

h4{
    width: 100%;
    margin-top: 50px;
    text-align: center;
    font-size: 40px;     
    font-family: 'Brush', sans-serif;       
}

.linea{
    width: 100%;
    height: 20px;
    background-image: url(./img/linea.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.tabella {
width: 100%;
margin-top: 25px;
}

.tabella td{
    padding: 8px;
    padding-right: 0;
    font-size: medium;
}

.tabella td:nth-child(even){
    text-align: end;
}

td{
    text-align: start;
}

.nomePiatto{
    width: 75%;
}

.iconaAllergeni{
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-left: 5px;
    border: 2px solid white;
    border-radius: 50px;
    cursor: pointer;
    background-image: url(./img/allergeni.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15%;
    margin-top: 10px;
}

#finestraAllergeni{
        width: 100%;
        height: 100vh;
        position: fixed;
        background-color: rgba(255, 255, 255, 0.475);
        display: none;
        flex-direction: column;
        align-items: center;
}

#contenitoreAllergeni{
    width: 95%;
    height: 95vh;
    position: fixed;
    top: 2.5%;
    overflow-y: scroll;
    background-color: #007ACC;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 50px;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}

#chiusura{
    width: 20px;
    height: 20px;
    position: absolute;
    left: 90%;
    top: 30px;
    background-image: url(./img/x2.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

#chiusura:hover{
    background-image: url(./img/x.svg);
}

#finestraAllergeni h2{
    margin-top: 50px;
}

.allergeni{
    text-align: center;
    margin-top: 50px;
}
/*
p:last-child{
    margin-bottom: 50px;
}
*/
footer{
    background-color: #056499;
    width: 100%;
    height: 55px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    border: 0;
    padding: 20px;
    padding-right: 10px;
    margin-top: 100px;
}

#supremo{
    font-size: small;
    color: white;
    text-align: end;
    height: 20px;
    width: 200px;
}

#supremo a{
    color: white;
}

#supremo a:hover{
    color: #007ACC;
}

#menuPagina{
    font-size: 40px;
    margin-top: 0px;
    margin-bottom: -20px;
    width: 80%;
    text-align: center;
}

p .ingredienti{
    margin-bottom: 0;
}

.ingredienti{
    margin-top: -15px;
    font-size: 12px;
    min-height: 35px;
}

.prezzo{
    margin-top: -20px;
}

#avviso{
    margin-top: 100px;
    text-align: center;
    width: 90%;
}

#contenitoreAllergeni p:last-child{
    margin-bottom: 50px;
}

#messaggio{
    margin-top: 30px;
    text-align: center;
    width: 90%;
}